﻿.botoesTopo_min_width {
    min-width: 90px;
}

.tablet .osui-submenu__header, .phone .osui-submenu__header {
    padding: 0px !important;
}


.phone .iconsright{
    text-align:right;
}

.phone .iconsleft{
    text-align:justify;
}

.overflow-menu{
    background: var(--Neutral-Neutral-4, #DEE2E6);
}

.osui-overflow-menu__trigger{
  background: var(--Neutral-Neutral-4, #DEE2E6);
  --osui-floating-offset:var(--space-s);
  border:var(--border-size-s) solid transparent;
  border-radius:var(--osui-overflow-menu-shape);
  color:var(--color-neutral-9);
  width: auto;
}

.sidebarVersoes {
    opacity: 0.9 !important;
}